<p>
    Все записи доступны в разделе <a href="/library" onclick="loadContent('/library','content_root'); return false;">МЕДИАТЕКА</a></p>

<p><b>Январь 2020</b>.</p>
<p><ul>
    <li style="line-height: 1.8;">
        <a href="/library?album=15688" onclick="loadContent('/library?album=15688&amp;ajax=true', 'content_root'); return false;">
        Конференция по благовестию</a>, г. Тула.</li>
    <li style="line-height: 1.8;">
        Аудиокнига <a href="/library?album=15685" onclick="loadContent('/library?album=15685&amp;ajax=true', 'content_root'); return false;">
        "Лекции моим студентам"</a> (Чарльз Сперджен).</li>
    <li style="line-height: 1.8;">
        Аудиокнига <a href="/library?album=15687" onclick="loadContent('/library?album=15687&amp;ajax=true', 'content_root'); return false;">
        "Пастыреология"</a> (Джон МакАртур).</li>
    <li style="line-height: 1.8;">
        Также очень много записей добавлено в разделе <a href="/library?album=1105" onclick="loadContent('/library?album=1105&amp;ajax=true', 'content_root'); return false;">
        "Проповеди"</a>.</li>
</ul></p>

<p><b>Март 2019</b>.</p>
<p><ul>
    <li style="line-height: 1.8;">
        Аудиокнига <a href="/library?album=15229" onclick="loadContent('/library?album=15229&amp;ajax=true', 'content_root'); return false;">
        "Совершенно секретно"</a>(2018).</li>
    <li style="line-height: 1.8;">
        Запись <a href="/library?album=15234" onclick="loadContent('/library?album=15234&amp;ajax=true', 'content_root'); return false;">
        семинара по благовестию в Сакраменто, США.</li>
    <li style="line-height: 1.8;">
        Запись <a href="/library?album=15235" onclick="loadContent('/library?album=15235&amp;ajax=true', 'content_root'); return false;">
        молодёжного лагеря в Апшеронске</a>.</li>
    <li style="line-height: 1.8;">
        Музыкальный диск <a href="/library?album=15237" onclick="loadContent('/library?album=15237&amp;ajax=true', 'content_root'); return false;">
        "Прикасаясь к вечности"</a>(2018) Петра Бальжика.</li>
    <li style="line-height: 1.8;">
        Музыкальный диск <a href="/library?album=15346" onclick="loadContent('/library?album=15346&amp;ajax=true', 'content_root'); return false;">
        "Благодарю тебя за всё"</a>.</li>
    <li style="line-height: 1.8;">
        Музыкальный диск <a href="/library?album=15347" onclick="loadContent('/library?album=15347&amp;ajax=true', 'content_root'); return false;">
        "По страницам Библии"</a>.</li>
    <li style="line-height: 1.8;">
        Музыкальный диск <a href="/library?album=15349" onclick="loadContent('/library?album=15349&amp;ajax=true', 'content_root'); return false;">
        "Где-то там далеко..."</a> В. Перебиковского.</li>
</ul></p>

<p><b>Август 2018</b>.</p>
<p><ul>
    <li style="line-height: 1.8;">
        Запись <a href="/library?album=15228" onclick="loadContent('/library?album=15228&amp;ajax=true', 'content_root'); return false;">
            молодёжного лагеря Кавказкого объединения</a>.</li>
</ul></p>

<p><b>Июль 2018</b>.</p>
<p><ul>
    <li style="line-height: 1.8;">
         Запись <a href="/library?album=15205" onclick="loadContent('/library?album=15205&amp;ajax=true', 'content_root'); return false;">
            Библейских курсов Краснодарского края</a>.</li>
    <li style="line-height: 1.8;">
        Запись <a href="/library?album=15191" onclick="loadContent('/library?album=15191&amp;ajax=true', 'content_root'); return false;">
            семинара в Казани "Благовестие апостола Павла в Коринфе"</a>(Самарин Денис).</li>
    <li style="line-height: 1.8;">
        Музыкальный диск <a href="/library?album=15192" onclick="loadContent('/library?album=15192&amp;ajax=true', 'content_root'); return false;">
            "Непревзойдённая страна"</a>(2018).</li>
    <li style="line-height: 1.8;">
        Истории для детей <a href="/library?album=15193" onclick="loadContent('/library?album=15193&amp;ajax=true', 'content_root'); return false;">
            о животных и птицах(2 диска)</a>.</li>
    <li style="line-height: 1.8;">
        Занятия для подростков <a href="/library?album=15200" onclick="loadContent('/library?album=15200&amp;ajax=true', 'content_root'); return false;">
            "Царство Божье"</a> от Самарина Дениса.</li>
    <li style="line-height: 1.8;">
        Рубрика Самарина Дениса <a href="/library?album=15201" onclick="loadContent('/library?album=15201&amp;ajax=true', 'content_root'); return false;">
            "Вопросы и ответы"</a>.</li>
    <li style="line-height: 1.8;">
        Запись <a href="/library?album=15204" onclick="loadContent('/library?album=15204&amp;ajax=true', 'content_root'); return false;">
            конференции по благовестию Кавказского объединения</a> в Курганинске.</li>
</ul></p>

<p><b>Июнь 2018</b>.</p>
<p><ul>
    <li style="line-height: 1.8;">
        Запись <a href="/library?album=15197" onclick="loadContent('/library?album=15197&amp;ajax=true', 'content_root'); return false;">
            молодёжного общения Американского объединения</a>.</li>
    <li style="line-height: 1.8;">
        Аудио-книга "<a href="/library?album=15196" onclick="loadContent('/library?album=15196&amp;ajax=true', 'content_root'); return false;">И вы отцы</a>".
</ul></p>

<p><b>Февраль 2018</b>.</p>   
<p><ul>
    <li style="line-height: 1.8;">
        Запись <a href="/library?album=15189" onclick="loadContent('/library?album=15189&amp;ajax=true', 'content_root'); return false;">
            братского общения Американского объединения</a>.</li>
</ul></p>
   
<p><b>Январь 2018</b>.</p>
<p><ul>
    <li style="line-height: 1.8;">
        Запись и фото <a href="/library?album=15145" onclick="loadContent('/library?album=15145&amp;ajax=true', 'content_root'); return false;">
            конференции по благовестию в Туле</a>.</li>
    <li style="line-height: 1.8;">
        Запись и фото <a href="/library?album=15147" onclick="loadContent('/library?album=15147&amp;ajax=true', 'content_root'); return false;">
            семинара детских работников в Салтыковке (Балашиха)</a>.</li>
    <li style="line-height: 1.8;">
        Музыкальный диск <a href="/library?album=15187" onclick="loadContent('/library?album=15187&amp;ajax=true', 'content_root'); return false;">
            "Ты - песнь моей души"</a>.</li>
</ul></p>
   
<p><b>Ноябрь 2017</b>.</p>
<p><ul>
    <li style="line-height: 1.8;">
        Запись <a href="/library?album=15121" onclick="loadContent('/library?album=15121&amp;ajax=true', 'content_root'); return false;">
            молодёжного общения в Курске</a>, прошедшего 18 ноября.</li>
    <li style="line-height: 1.8;">
        Запись <a href="/library?album=15127" onclick="loadContent('/library?album=15127&amp;ajax=true', 'content_root'); return false;">
            Молодёжного общения</a> в Апшеронске.</li>
    <li style="line-height: 1.8;">
        Запись <a href="/library?album=15132" onclick="loadContent('/library?album=15132&amp;ajax=true', 'content_root'); return false;">
            Конференции по благовестию</a>, прошедшей 18-19 ноября.</li>
    <li style="line-height: 1.8;">
        Запись <a href="/library?album=15144" onclick="loadContent('/library?album=15144&amp;ajax=true', 'content_root'); return false;">
            Молодёжного общения</a> в Курганинске.</li>
    <li style="line-height: 1.8;">
        Запись <a href="/library?album=15125" onclick="loadContent('/library?album=15125&amp;ajax=true', 'content_root'); return false;">
            Молодёжного общения</a> в г. Ковель.</li>
    <li style="line-height: 1.8;">
        Запись <a href="/library?album=15137" onclick="loadContent('/library?album=15137&amp;ajax=true', 'content_root'); return false;">
            молодёжного Калифорнийского лагеря</a> Paradise camp.</li>
    <li style="line-height: 1.8;">
        Музыкальный диск <a href="/library?album=15124" onclick="loadContent('/library?album=15124&amp;ajax=true', 'content_root'); return false;">
            "Будь прославлен"</a> - Духовой оркестр.</li>
    <li style="line-height: 1.8;">
        Музыкальный диск <a href="/library?album=15123" onclick="loadContent('/library?album=15123&amp;ajax=true', 'content_root'); return false;">
            "Когда Иисус мой лучший Друг"</a> - Духовой ансамбль.</li>
    <li style="line-height: 1.8;">
        Музыкальный диск <a href="/library?album=14729" onclick="loadContent('/library?album=14729&amp;ajax=true', 'content_root'); return false;">
            "Ты незримо со мной..."</a>.</li>
    <li style="line-height: 1.8;">
        Запись <a href="/library?album=14728" onclick="loadContent('/library?album=14728&amp;ajax=true', 'content_root'); return false;">
            аудиокниги "Счастье потерянной жизни"</a> Николая Петровича Храпова.</li>
    <li style="line-height: 1.8;">
        Запись <a href="/library?album=14730" onclick="loadContent('/library?album=14730&amp;ajax=true', 'content_root'); return false;">
            Юбилейной исторической конференции</a> в Туле.</li>
    <li style="line-height: 1.8;">
        Запись <a href="/library?album=15116" onclick="loadContent('/library?album=15116&amp;ajax=true', 'content_root'); return false;">
            Братских курсов служителей и руководителей молодёжи</a>, прошедших с 9 по 12 ноября.</li>
</ul></p>

<p><b>Июль 2017</b>.</p>
<p><ul>
    <li style="line-height: 1.8;">
        Запись и фото <a href="/library?album=14683" onclick="loadContent('/library?album=14683&amp;ajax=true', 'content_root'); return false;">
            похоронного служения</a> служителя Плетт Иван Петровича</li>
    <li style="line-height: 1.8;">
        Запись <a href="/library?album=14688" onclick="loadContent('/library?album=14688&amp;ajax=true', 'content_root'); return false;">
            молодёжного лагеря Краснодарского края</a>.</li>
    <li style="line-height: 1.8;">
        Музыкальный диск: <a href="/library?album=14690" onclick="loadContent('/library?album=14690&amp;ajax=true', 'content_root'); return false;">
        Радость спасения</a>.</li>
</ul></p>

<p><b>Апрель 2017</b>.</p>
<p>Запись <a href="/library?album=14631" onclick="loadContent('/library?album=14631&amp;ajax=true', 'content_root'); return false;">
    братского общения Американского объединения</a>, прошедшего в феврале 2017г.
</p>

<p><b>Март 2017</b>.</p>
<p>Запись <a href="/library?album=14629" onclick="loadContent('/library?album=14629&amp;ajax=true', 'content_root'); return false;">
    курсов подготовки учителей воскресной школы</a> (Sacramento, CA).</p>

<p><b>Февраль 2017</b>.</p>
<p>Запись <a href="/library?album=14623" onclick="loadContent('/library?album=14623&amp;ajax=true', 'content_root'); return false;">
    семинара руководителей молодёжи в г.Давлеканово</a>.</p>
<p>Запись <a href="/library?album=14625" onclick="loadContent('/library?album=14625&amp;ajax=true', 'content_root'); return false;">
    молодёжного общения в г.Давлеканово</a>.
</p>
<p>Запись детского хора в Курганинске:
    <a href="/library?album=14622" onclick="loadContent('/library?album=14622&amp;ajax=true', 'content_root'); return false;">
        Божий человек да будет совершен.</a></p>

<p><b>Январь 2017</b>.</p>

<p>Новые музыкальные альбомы:
<ul>
    <li style="line-height: 1.8;">
        <a href="/library?album=14621" onclick="loadContent('/library?album=14621&amp;ajax=true', 'content_root'); return false;">Как Ты велик!</a></li>
    <li style="line-height: 1.8;">
        <a href="/library?album=14595" onclick="loadContent('/library?album=14595&amp;ajax=true', 'content_root'); return false;">Когда Ты рядом</a></li>
</ul></p>

<p><a href="/library?album=14612" onclick="loadContent('/library?album=14612&amp;ajax=true', 'content_root'); return false;">Записи и фото</a>
    семинара детских работников в Салтыковке.</p>

<p><a href="/library?album=14596" onclick="loadContent('/library?album=14596&amp;ajax=true', 'content_root'); return false;">Записи и фото</a>
    конференции по благовестию в г.Туле.</p>

<p><a href="/library?album=14602" onclick="loadContent('/library?album=14602&amp;ajax=true', 'content_root'); return false;">Записи, фото и материалы</a>
    подросткового общения Краснодарского края.</p>

<p><a href="/library?album=14599" onclick="loadContent('/library?album=14599&amp;ajax=true', 'content_root'); return false;">Записи и фото</a>
    молодежного общения Хабаравского края.</p>

<p><b>Ноябрь 2016</b>.</p>

<p><a href="/library?album=14584" onclick="loadContent('/library?album=14584&amp;ajax=true', 'content_root'); return false;">Молодёжное общение в Курганинске.</a></p>

<p>Новый музыкальный альбом:
    <a href="/library?album=14581" onclick="loadContent('/library?album=14581&amp;ajax=true', 'content_root'); return false;">Каждое утро</a>
</p>

<p>В раздел "<a href="/library?album=14143" onclick="loadContent('/library?album=14143&amp;ajax=true', 'content_root'); return false;">Литература</a>" -
    <a href="/library?album=14577" onclick="loadContent('/library?album=14577&amp;ajax=true', 'content_root'); return false;">архив бюллетеней</a>
    совета родственников и узников за 1970-1987 годы.
</p>

<p>Добавили новый раздел - "Истории для детей". Там теперь записи:<br>
<ul>
    <li style="line-height: 1.8;">
        <a href="/library?album=14565" onclick="loadContent('/library?album=14565&amp;ajax=true', 'content_root'); return false;">Библейские истории</a></li>
    <li style="line-height: 1.8;">
        <a href="/library?album=14531" onclick="loadContent('/library?album=14531&amp;ajax=true', 'content_root'); return false;">Выбираю небо</a></li>
</ul>
</p>

<p><a href="/library?album=14564" onclick="loadContent('/library?album=14564&amp;ajax=true', 'content_root'); return false;">Фотографии</a>
    с курсов для служителей, кандидатов на служение и руководителей молодежи проходивших в Миннеаполис 10-13 Ноября.</p>

<p><b>Сентябрь 2016</b>.
<p><a href="/library?album=14551" onclick="loadContent('/library?album=14551&ajax=true', 'content_root'); return false;">
    Записи и фото</a> служительского общения в Спокене.</p>

<p><a href="/library?album=14550" onclick="loadContent('/library?album=14550&ajax=true', 'content_root'); return false;">
    Записи</a> семинара по благовестия в г.Тбилиси.</p>

<p>Записи, фото и материалы семинара
    <a href="/library?album=14299" onclick="loadContent('/library?album=14299&ajax=true', 'content_root'); return false;">
        140 лет Библии</a>. Интересные материалы об истории, о разных переводах и искажениях Библии.</p>

<p>Записи и фото
    <a href="/library?album=14542" onclick="loadContent('/library?album=14542&ajax=true', 'content_root'); return false;">
        семинара практического благовестия</a> в г. Днепр.</p>

<p>Музыкальные альбомы:<br>
<ul>
    <li style="line-height: 1.8;">
        <a href="/library?album=14541" onclick="loadContent('/library?album=14541&ajax=true', 'content_root'); return false;">
            Святой Утёс</a>.</li>
    <li style="line-height: 1.8;">
        <a href="/library?album=14549" onclick="loadContent('/library?album=14549&ajax=true', 'content_root'); return false;">
            Пой, труба!</a>.</li>

</ul></p>

Записи, фото и материалы лагерей Краснодарского края:<br>
<ul>
    <li style="line-height: 1.8;">
        <a href="/library?album=14521" onclick="loadContent('/library?album=14521&ajax=true', 'content_root'); return false;">
            Молодёжный лагерь.</a></li>
    <li style="line-height: 1.8;">
        <a href="/library?album=14527" onclick="loadContent('/library?album=14527&ajax=true', 'content_root'); return false;">
            Подростковый лагерь.</a></li>
    <li style="line-height: 1.8;">
        <a href="/library?album=14529" onclick="loadContent('/library?album=14529&ajax=true', 'content_root'); return false;">
            Семейный лагерь.</a></li>
</ul>

<p><b>Август 2016</b>.
    <a href="/library?album=14526" onclick="loadContent('/library?album=14526&ajax=true', 'content_root'); return false;">
        Фото</a> с похорон служителя церкви г.Мелитополь, Виктор Иванович Мануйло.</p>

<p><b>Июль 2016.</b>
    Добавлено:<br>
<ul>
    <li style="line-height: 1.8;">Курсы МХО в Сакраменто<a href="/library?album=14514" onclick="loadContent('/library?album=14514&ajax=true', 'content_root'); return false;">
        фото</a>.</li>
    <li style="line-height: 1.8;">Семинар детских работников в Салтыковке<a href="/library?album=14444" onclick="loadContent('/library?album=14444&ajax=true', 'content_root'); return false;">
        записи, пособия, фото</a>.</li>
    <li style="line-height: 1.8;">Семинар детских работников в Мерефе<a href="/library?album=14456" onclick="loadContent('/library?album=14456&ajax=true', 'content_root'); return false;">
        записи, пособия, игры</a>.</li>
</ul>
</p>

<p><b>Май 2016.</b>
    Добавлено:<br>
<ul>
    <li style="line-height: 1.8;">Сборник проповедей: <a href="/library?album=14258" onclick="loadContent('/library?album=14258&ajax=true', 'content_root'); return false;">
        Учись благовествовать</a>.</li>
    <li style="line-height: 1.8;">Музыкальный альбом: <a href="/library?album=14257" onclick="loadContent('/library?album=14257&ajax=true', 'content_root'); return false;">
        Быть Твоим - лучшей в мире удел</a>.</li>
    <li style="line-height: 1.8;">Запись и фотографии <a href="/library?album=14259" onclick="loadContent('/library?album=14259&ajax=true', 'content_root'); return false;">
        подросткового общения Краснодарского края, Белореченск</a>.</li>
</ul>
</p>

<p><b>Апрель 2016.</b>
    Добавлено:<br>
<ul>
    <li style="line-height: 1.8;"><a href="/library?album=14185" onclick="loadContent('/library?album=14185&ajax=true', 'content_root'); return false;">
        Аудио Библия</a> в чтении Игоря Козлова.</li>
    <li style="line-height: 1.8;"><a href="/library?album=14184" onclick="loadContent('/library?album=14184&ajax=true', 'content_root'); return false;">
        Альбом "Христос с Тобой"</a> семьи Драгни.</li>
    <li style="line-height: 1.8;"><a href="/library?album=14190" onclick="loadContent('/library?album=14190&ajax=true', 'content_root'); return false;">
        Проповеди Голубина Михаила</a>.</li>
</ul>
</p>
<p><b>Март 2016.</b>
    Добавили новый раздел: <b>Литература.</b>
    Опубликовали там <a href="/library?album=14144" onclick="loadContent('/library?album=14144&ajax=true', 'content_root'); return false;">
        трактаты для благовестия</a>.<br>
<ul>
    <li style="line-height: 1.8;"><a href="/library?album=14168" onclick="loadContent('/library?album=14168&ajax=true', 'content_root'); return false;">
        Запись и фото</a> семинара ответственных за работу с детьми (Салтыковка).</li>
    <li style="line-height: 1.8;"><a href="/library?album=14156" onclick="loadContent('/library?album=14156&ajax=true', 'content_root'); return false;">
        Запись общения для отцов</a>, проходившего в Massachusetts, USA.</li>
    <li style="line-height: 1.8;"><a href="/library?album=14181" onclick="loadContent('/library?album=14181&ajax=true', 'content_root'); return false;">
        Запись братского общения Американского объединения МСЦ</a></li>
</ul>
</p>
<p><b>Февраль 2016.</b>
    Альбом <a href="/library?album=14141" onclick="loadContent('/library?album=14141&ajax=true', 'content_root'); return false;">"Призови Меня в день скорби"</a>
    студии Сибирского объединения МСЦ.
</p>
<p><b>19 января 2016.</b>
    <a href="/library?album=13948" onclick="loadContent('/library?album=13948&ajax=true', 'content_root'); return false;">Фото и записи</a> конференции по благовестию, проходящей в Туле.
</p>
<p>
    <b>14 января 2016</b>.
    <a href="/library?album=13942" onclick="loadContent('/library?album=13942&ajax=true', 'content_root'); return false;">Записи и фото</a> молодёжного лагеря в Калифорнии, Ноябрь 2015.
</p>
<p>
    <b>2 января 2016</b>. Добавили ряд новых записей и фото:<ul>
    <li style="line-height: 1.8;"><a href="/library?album=13935" onclick="loadContent('/library?album=13935&ajax=true', 'content_root'); return false;">Несколько музыкальных альбомов, записанных Петром Бальжик</a></li>
    <li style="line-height: 1.8;"><a href="/library?album=13902" onclick="loadContent('/library?album=13902&ajax=true', 'content_root'); return false;">Летний молодёжный лагерь на Кавказе, 2015</a></li>
    <li style="line-height: 1.8;"><a href="/library?album=13910" onclick="loadContent('/library?album=13910&ajax=true', 'content_root'); return false;">Зимний молодёжный лагерь в г.Spokane, USA, 2015</a></li>
    <li style="line-height: 1.8;"><a href="/library?album=1107"  onclick="loadContent('/library?album=1107&ajax=true',  'content_root'); return false;">Проповеди Самарина Дениса</a></li>
    <li style="line-height: 1.8;"><a href="/library?album=1106"  onclick="loadContent('/library?album=1106&ajax=true',  'content_root'); return false;">Проповеди Сенцова Александра</a></li>
</ul></p>
<p>
    <b>24 Августа 2015</b>. Добавили <a href="/library?album=1102" onclick="loadContent('/library?album=1102&ajax=true', 'content_root'); return false;">репортаж</a>
    с иммиграционного суда над Козловыми.</p>
<p>
    Присылайте ваши отзывы: SlavikCA@gmail.com.</p>
